#Ime-prezime{
    text-align: center;
    color:rgb(97, 113, 133) ;
    font-family: 'Times New Roman', Times, serif;
}
.Sekcija{
    color: green;
}
#O-meni{
    border:4px solid rgb(83, 106, 141);
    background-color: rgb(233, 212, 240);
}
#Kontakt{
    border:4px solid rgb(87, 75, 58);
    background-color: rgb(185, 185, 137);
}
.kontakt-info{
    font-size: larger;
    font-family: 'Times New Roman', Times, serif;
}
#e-mail{
    color: red;
}
#telefon{
    color: white;
}
#adresa{
    color:pink
}
#naglasak{
    color: red;
    font-weight:bold ;
    background-color: rgb(243, 231, 177);
}
#podnozje{
    color: gray;
    font-size: smaller;
}